Index: typo3/sysext/rtehtmlarea/ext_localconf.php
===================================================================
--- typo3/sysext/rtehtmlarea/ext_localconf.php	(revision 7749)
+++ typo3/sysext/rtehtmlarea/ext_localconf.php	(working copy)
@@ -114,8 +114,8 @@
 	'title' => 'htmlArea RTE: Using CSS classes for indentation and alignment',
 	'version' => 4002000,
 	'description' => '<ul>
-				<li><b>Indentation is produced by a CSS class instead of the blockquote element.</b><br />You will need to specify in Page TSConfig the class to be used for indentation using property buttons.indent.useClass (default is "indent"). You will need to define this class in your stylesheets and ensure that it is allowed by the RTE transformation (RTE.default.proc). Alternatively, you may continue using the blockquote element by setting property buttons.indent.useBlockquote. You may also want to add the new blockquote button to the RTE toolbar.</li>
-				<li><b>Text alignment is produced by CSS classes instead of deprecated align attribute.</b><br />You will need to specify in Page TSConfig the class to be used for each text alignment button using property buttons.[<i>left, center, right or justifyfull</i>].useClass (defaults are "align-left", "align-center", "align-right", "align-justify"). You will need to define these classes in your stylesheets, and ensure that they are allowed by the RTE transformation (RTE.default.proc). Alternatively, you may continue using deprecated align attribute by setting property buttons.[<i>left, center, right or justifyfull</i>].useAlignAttribute.</li>
+				<li><strong>Indentation is produced by a CSS class instead of the blockquote element.</strong><br />You will need to specify in Page TSConfig the class to be used for indentation using property buttons.indent.useClass (default is "indent"). You will need to define this class in your stylesheets and ensure that it is allowed by the RTE transformation (RTE.default.proc). Alternatively, you may continue using the blockquote element by setting property buttons.indent.useBlockquote. You may also want to add the new blockquote button to the RTE toolbar.</li>
+				<li><strong>Text alignment is produced by CSS classes instead of deprecated align attribute.</strong><br />You will need to specify in Page TSConfig the class to be used for each text alignment button using property buttons.[<i>left, center, right or justifyfull</i>].useClass (defaults are "align-left", "align-center", "align-right", "align-justify"). You will need to define these classes in your stylesheets, and ensure that they are allowed by the RTE transformation (RTE.default.proc). Alternatively, you may continue using deprecated align attribute by setting property buttons.[<i>left, center, right or justifyfull</i>].useAlignAttribute.</li>
 			</ul>'
 );
 	// Add compatibility Page TSConfig for indentation and alignment
Index: typo3/sysext/recycler/res/js/t3_recycler.js
===================================================================
--- typo3/sysext/recycler/res/js/t3_recycler.js	(revision 7749)
+++ typo3/sysext/recycler/res/js/t3_recycler.js	(working copy)
@@ -59,11 +59,11 @@
 		var expander = new Ext.grid.RowExpander({
 			tpl : new Ext.Template(
 				'<br/>' +
-				'<p style="margin-left:45px;"><b>' + Recycler.lang.table + ':</b> {table}</p>' +
-				'<p style="margin-left:45px;"><b>' + Recycler.lang.crdate + ':</b> {crdate}</p>' +
-				'<p style="margin-left:45px;"><b>' + Recycler.lang.tstamp + ':</b> {tstamp}</p>' +
-				'<p style="margin-left:45px;"><b>' + Recycler.lang.owner + ':</b> {owner} (UID: {owner_uid})</p>' +
-				'<p style="margin-left:45px;"><b>' + Recycler.lang.path + ':</b> {path}</p>' +
+				'<p style="margin-left:45px;"><strong>' + Recycler.lang.table + ':</strong> {table}</p>' +
+				'<p style="margin-left:45px;"><strong>' + Recycler.lang.crdate + ':</strong> {crdate}</p>' +
+				'<p style="margin-left:45px;"><strong>' + Recycler.lang.tstamp + ':</strong> {tstamp}</p>' +
+				'<p style="margin-left:45px;"><strong>' + Recycler.lang.owner + ':</strong> {owner} (UID: {owner_uid})</p>' +
+				'<p style="margin-left:45px;"><strong>' + Recycler.lang.path + ':</strong> {path}</p>' +
 				'<br/>'
 			)
 		});
Index: typo3/sysext/adodb/adodb/adodb-pager.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/adodb-pager.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/adodb-pager.inc.php	(working copy)
@@ -155,7 +155,7 @@
 			
 			for($i=$start; $i <= $end; $i++) {
                 if ($this->rs->AbsolutePage() == $i)
-                    $numbers .= "<font color=$this->linkSelectedColor><b>$i</b></font>  ";
+                    $numbers .= "<font color=$this->linkSelectedColor><strong>$i</strong></font>  ";
                 else 
                      $numbers .= "<a href=$PHP_SELF?$link=$i>$i</a>  ";
             
Index: typo3/sysext/adodb/adodb/adodb-time.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/adodb-time.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/adodb-time.inc.php	(working copy)
@@ -413,7 +413,7 @@
 	if ($h == 0) $h = '00';
 	else if ($h < 10) $h = '0'.$h;
 	if ("$y1-$m-$d $h:00:00" != $rez) {
-		print "<b>$y1 error, expected=$y1-$m-$d $h:00:00, adodb=$rez</b><br>";
+		print "<strong>$y1 error, expected=$y1-$m-$d $h:00:00, adodb=$rez</strong><br>";
 		return false;
 	}
 	return true;
@@ -484,10 +484,10 @@
 	print  adodb_mktime(0,0,0,10,4,1582).' ';
 	print adodb_mktime(0,0,0,10,15,1582);
 	$diff = (adodb_mktime(0,0,0,10,15,1582) - adodb_mktime(0,0,0,10,4,1582));
-	if ($diff != 3600*24) print " <b>Error in gregorian correction = ".($diff/3600/24)." days </b><br>";
+	if ($diff != 3600*24) print " <strong>Error in gregorian correction = ".($diff/3600/24)." days </strong><br>";
 		
-	print " 15 Oct 1582, Fri=".(adodb_dow(1582,10,15) == 5 ? 'Fri' : '<b>Error</b>')."<br>";
-	print " 4 Oct 1582, Thu=".(adodb_dow(1582,10,4) == 4 ? 'Thu' : '<b>Error</b>')."<br>";
+	print " 15 Oct 1582, Fri=".(adodb_dow(1582,10,15) == 5 ? 'Fri' : '<strong>Error</strong>')."<br>";
+	print " 4 Oct 1582, Thu=".(adodb_dow(1582,10,4) == 4 ? 'Thu' : '<strong>Error</strong>')."<br>";
 	
 	print "<p>Testing overflow<p>";
 	
@@ -538,9 +538,9 @@
 					break;
 				}
 			}
-			print "<b>Error date(): $ts<br><pre> 
+			print "<strong>Error date(): $ts<br><pre> 
 &nbsp; \"$s1\" (date len=".strlen($s1).")
-&nbsp; \"$s2\" (adodb_date len=".strlen($s2).")</b></pre><br>";
+&nbsp; \"$s2\" (adodb_date len=".strlen($s2).")</strong></pre><br>";
 			$fail = true;
 		}
 		
@@ -548,7 +548,7 @@
 		$a2 = adodb_getdate($ts);
 		$rez = array_diff($a1,$a2);
 		if (sizeof($rez)>0) {
-			print "<b>Error getdate() $ts</b><br>";
+			print "<strong>Error getdate() $ts</strong><br>";
 				print_r($a1);
 			print "<br>";
 				print_r($a2);
@@ -598,7 +598,7 @@
 	}
 	echo "Tested $cnt dates<br>";
 	if (!$fail) print "<p>Passed !</p>";
-	else print "<p><b>Failed</b> :-(</p>";
+	else print "<p><strong>Failed</strong> :-(</p>";
 }
 
 /**
Index: typo3/sysext/adodb/adodb/drivers/adodb-ado.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/drivers/adodb-ado.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/drivers/adodb-ado.inc.php	(working copy)
@@ -600,7 +600,7 @@
 				$this->fields[] = false;
 				break;
 			case 6: // currency is not supported properly;
-				ADOConnection::outp( '<b>'.$f->Name.': currency type not supported by PHP</b>');
+				ADOConnection::outp( '<strong>'.$f->Name.': currency type not supported by PHP</strong>');
 				$this->fields[] = (float) $f->value;
 				break;
 			case 11: //BIT;
Index: typo3/sysext/adodb/adodb/drivers/adodb-mssqlnative.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/drivers/adodb-mssqlnative.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/drivers/adodb-mssqlnative.inc.php	(working copy)
@@ -380,7 +380,7 @@
         if ($this->debug) error_log("<hr>connecting... hostname: $argHostname params: ".var_export($connectionInfo,true));
         //if ($this->debug) error_log("<hr>_connectionID before: ".serialize($this->_connectionID));
         if(!($this->_connectionID = sqlsrv_connect($argHostname,$connectionInfo))) { 
-            if ($this->debug) error_log( "<hr><b>errors</b>: ".print_r( sqlsrv_errors(), true));
+            if ($this->debug) error_log( "<hr><strong>errors</strong>: ".print_r( sqlsrv_errors(), true));
             return false;
         }
         //if ($this->debug) error_log(" _connectionID after: ".serialize($this->_connectionID));
Index: typo3/sysext/adodb/adodb/drivers/adodb-ado5.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/drivers/adodb-ado5.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/drivers/adodb-ado5.inc.php	(working copy)
@@ -645,7 +645,7 @@
     			$this->fields[] = (float) $f->value; // if 64 bit PHP, could use (int)
     			break;
 			case 6: // currency is not supported properly;
-				ADOConnection::outp( '<b>'.$f->Name.': currency type not supported by PHP</b>');
+				ADOConnection::outp( '<strong>'.$f->Name.': currency type not supported by PHP</strong>');
 				$this->fields[] = (float) $f->value;
 				break;
 			case 11: //BIT;
Index: typo3/sysext/adodb/adodb/drivers/adodb-oci8.inc.php
===================================================================
--- typo3/sysext/adodb/adodb/drivers/adodb-oci8.inc.php	(revision 7749)
+++ typo3/sysext/adodb/adodb/drivers/adodb-oci8.inc.php	(working copy)
@@ -706,7 +706,7 @@
 		//if (strlen($val) < 4000) return $this->Execute("UPDATE $table SET $column=:blob WHERE $where",array('blob'=>$val)) != false;
 		
 		switch(strtoupper($blobtype)) {
-		default: ADOConnection::outp("<b>UpdateBlob</b>: Unknown blobtype=$blobtype"); return false;
+		default: ADOConnection::outp("<strong>UpdateBlob</strong>: Unknown blobtype=$blobtype"); return false;
 		case 'BLOB': $type = OCI_B_BLOB; break;
 		case 'CLOB': $type = OCI_B_CLOB; break;
 		}
@@ -737,7 +737,7 @@
 	function UpdateBlobFile($table,$column,$val,$where,$blobtype='BLOB')
 	{
 		switch(strtoupper($blobtype)) {
-		default: ADOConnection::outp( "<b>UpdateBlob</b>: Unknown blobtype=$blobtype"); return false;
+		default: ADOConnection::outp( "<strong>UpdateBlob</strong>: Unknown blobtype=$blobtype"); return false;
 		case 'BLOB': $type = OCI_B_BLOB; break;
 		case 'CLOB': $type = OCI_B_CLOB; break;
 		}
@@ -950,7 +950,7 @@
 			$stmt[2] += 1;
 		} else if (oci_lob_desc($type)) {
 			if ($this->debug) {
-				ADOConnection::outp("<b>Bind</b>: name = $name");
+				ADOConnection::outp("<strong>Bind</strong>: name = $name");
 			}
             //we have to create a new Descriptor here
 			$numlob = count($this->_refLOBs);
@@ -960,7 +960,7 @@
 			$tmp = $this->_refLOBs[$numlob]['LOB'];
 	        $rez = OCIBindByName($stmt[1], ":".$name, $tmp, -1, $type);
 			if ($this->debug) {
-				ADOConnection::outp("<b>Bind</b>: descriptor has been allocated, var (".$name.") binded");
+				ADOConnection::outp("<strong>Bind</strong>: descriptor has been allocated, var (".$name.") binded");
 			}
 			
 			// if type is input then write data to lob now
@@ -969,7 +969,7 @@
 				$tmp->WriteTemporary($var);
 				$this->_refLOBs[$numlob]['VAR'] = &$var;
 				if ($this->debug) {
-					ADOConnection::outp("<b>Bind</b>: LOB has been written to temp");
+					ADOConnection::outp("<strong>Bind</strong>: LOB has been written to temp");
 				}
 			} else {
 				$this->_refLOBs[$numlob]['VAR'] = $var;
@@ -977,7 +977,7 @@
 			$rez = $tmp;
 		} else {
 			if ($this->debug) 
-				ADOConnection::outp("<b>Bind</b>: name = $name");
+				ADOConnection::outp("<strong>Bind</strong>: name = $name");
 			
 			if ($type !== false) $rez = OCIBindByName($stmt[1],":".$name,$var,$size,$type);
 			else $rez = OCIBindByName($stmt[1],":".$name,$var,$size); // +1 byte for null terminator
@@ -1100,7 +1100,7 @@
 					if ($this -> _refLOBs[$key]['TYPE'] == true) {
 						$tmp = $this -> _refLOBs[$key]['LOB'] -> load();
 						if ($this -> debug) {
-							ADOConnection::outp("<b>OUT LOB</b>: LOB has been loaded. <br>");
+							ADOConnection::outp("<strong>OUT LOB</strong>: LOB has been loaded. <br>");
 						}
 						//$_GLOBALS[$this -> _refLOBs[$key]['VAR']] = $tmp;
 						$this -> _refLOBs[$key]['VAR'] = $tmp;
@@ -1109,7 +1109,7 @@
 						$this -> _refLOBs[$key]['LOB']->free();
 						unset($this -> _refLOBs[$key]);
                         if ($this->debug) {
-							ADOConnection::outp("<b>IN LOB</b>: LOB has been saved. <br>");
+							ADOConnection::outp("<strong>IN LOB</strong>: LOB has been saved. <br>");
 						}
                     }					
 				}
Index: typo3/sysext/sys_action/class.tx_sysaction.php
===================================================================
--- typo3/sysext/sys_action/class.tx_sysaction.php	(revision 7749)
+++ typo3/sysext/sys_action/class.tx_sysaction.php	(working copy)
@@ -71,7 +71,7 @@
 			if($actionRow = $GLOBALS['TYPO3_DB']->sql_fetch_assoc($res))	{
 
 					// Action header:
-				$header = t3lib_iconworks::getIconImage("sys_action",$actionRow,$this->backPath,'hspace="2" class="absmiddle"').'<b>'.htmlspecialchars($actionRow["title"]).'</b>';
+				$header = t3lib_iconworks::getIconImage("sys_action",$actionRow,$this->backPath,'hspace="2" class="absmiddle"').'<strong>'.htmlspecialchars($actionRow["title"]).'</strong>';
 				$out.='<table border=0 cellpadding=0 cellspacing=1 width=100%>
 					<tr><td colspan=2 class="bgColor5">' . $header . '</td></tr>
 					<tr>
@@ -116,7 +116,7 @@
 							$res = $GLOBALS['TYPO3_DB']->exec_SELECTquery('*', 'be_users', 'pid=0 AND cruser_id='.intval($this->BE_USER->user['uid']).' AND createdByAction='.intval($actionRow['uid']).t3lib_BEfunc::deleteClause('be_users'), '', 'username');
 							$lines = array();
 							while($uRow = $GLOBALS['TYPO3_DB']->sql_fetch_assoc($res))	{
-								$lines[] = "<nobr>".($uRow["uid"]==$userRecord["uid"]?"<b>":"").$this->action_linkUserName(t3lib_iconworks::getIconImage("be_users",$uRow,$this->backPath,'title="uid='.$uRow["uid"].'" hspace="2" align="top"').$uRow["username"]." (".$uRow["realName"].")".($uRow["uid"]==$userRecord["uid"]?"</b>":"")."</nobr>",$actionRow["uid"],$uRow["uid"])."<br>";
+								$lines[] = "<nobr>".($uRow["uid"]==$userRecord["uid"]?"<strong>":"").$this->action_linkUserName(t3lib_iconworks::getIconImage("be_users",$uRow,$this->backPath,'title="uid='.$uRow["uid"].'" hspace="2" align="top"').$uRow["username"]." (".$uRow["realName"].")".($uRow["uid"]==$userRecord["uid"]?"</strong>":"")."</nobr>",$actionRow["uid"],$uRow["uid"])."<br>";
 							}
 							if (count($lines))	{
 								$theCode.= $this->pObj->doc->section($LANG->getLL("action_t1_listOfUsers"),implode("",$lines),0,1);
Index: typo3/move_el.php
===================================================================
--- typo3/move_el.php	(revision 7749)
+++ typo3/move_el.php	(working copy)
@@ -199,7 +199,7 @@
 	 * @return	string		Wrapped title string.
 	 */
 	function wrapRecordTitle($str,$row)	{
-		if ($GLOBALS['SOBE']->moveUid==$row['uid'])	$str = '<b>'.$str.'</b>';
+		if ($GLOBALS['SOBE']->moveUid==$row['uid'])	$str = '<strong>'.$str.'</strong>';
 		return parent::wrapRecordTitle($str,$row);
 	}
 }
